RubyGems Navigation menu

starling-ruby 0.2.0

A gem for interfacing with the Starling Bank API

Versions:

  1. 0.2.0 - June 04, 2017 (23 KB)
  2. 0.1.0 - May 30, 2017 (12.5 KB)

Runtime Dependencies (1):

  • faraday < 0.10, >= 0.8.9
  • Development Dependencies (11):

  • bundler ~> 1.14
  • pry ~> 0.10.4
  • rake ~> 10.0
  • reek ~> 4.7.0
  • rspec ~> 3.0
  • rspec-its ~> 1.2.0
  • rspec_junit_formatter ~> 0.2.3
  • rubocop ~> 0.49.0
  • values ~> 1.8.0
  • webmock ~> 3.0.1
  • yard ~> 0.8.7.6
  • Owners:

    Authors:

    • Tim Rogers

    SHA 256 checksum:

    38793d02d884d68485c28bc5228b6680dbbccf4eb70bebf3d628d6f35deb0940

    Total downloads 2,862

    For this version 2,333

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: